@font-face {
   font-family: 'cormorant-garamond-v21-latin-regular';
   font-display: swap;
   src: url('cormorant-garamond-v21-latin-regular/font.woff2');
}
@font-face {
   font-family: 'oswald-v57-latin-200';
   font-display: swap;
   src: url('oswald-v57-latin-200/font.woff2');
}
@font-face {
   font-family: 'poppins-v20-latin-regular';
   font-display: swap;
   src: url('poppins-v20-latin-regular/font.woff2');
}
